.bx-yellow,
.bx-theme-yellow {
	--primary: #f9a91d;
	--theme-color-primary: #f9a91d;
	--theme-color-second: #faba4a;
	--theme-color-light: #f0f0f0;
	--theme-b-link: #f9a91d;
	--theme-b-link-hover: #faba4a;
	--theme-b-tx-primary: #fff;
	--theme-b-bg-primary: #f9a91d;
	--theme-b-bd-primary: #f9a91d;
	--theme-b-sd-primary: rgba(249, 169, 29, 0.5);
	--theme-b-tx-primary-hover: #fff;
	--theme-b-bg-primary-hover: #faba4a;
	--theme-b-bd-primary-hover: #daa53e;
	--theme-b-tx-primary-active: #fff;
	--theme-b-bg-primary-active: #faba4a;
	--theme-b-bd-primary-active: #daa53e;
	--theme-b-tx-primary-disabled: #fff;
	--theme-b-bg-primary-disabled: #daa53e;
	--theme-b-bd-primary-disabled: #b7853b;
}

.bx-blue,
.bx-theme-blue {
	--primary: #0083d1;
	--theme-color-primary: #0083d1;
	--theme-color-second: #5ca6e4;
	--theme-color-light: #f0f6f8;
	--theme-b-link: #44b1c9;
	--theme-b-link-hover: #5cc3d1;
	--theme-b-tx-primary: #fff;
	--theme-b-bg-primary: #0083d1;
	--theme-b-bd-primary: #0083d1;
	--theme-b-sd-primary: rgba(0, 131, 209, 0.5);
	--theme-b-tx-primary-hover: #fff;
	--theme-b-bg-primary-hover: #5ca6e4;
	--theme-b-bd-primary-hover: #5599d2;
	--theme-b-tx-primary-active: #fff;
	--theme-b-bg-primary-active: #5ca6e4;
	--theme-b-bd-primary-active: #5599d2;
	--theme-b-tx-primary-disabled: #fff;
	--theme-b-bg-primary-disabled: #5599d2;
	--theme-b-bd-primary-disabled: #4d8bbf;
}

.bx-red,
.bx-theme-red {
	--primary: #f74c3c;
	--theme-color-primary: #f74c3c;
	--theme-color-second: #f74c3c;
	--theme-color-light: #f0f0f0;
	--theme-b-link: #f74c3c;
	--theme-b-link-hover: #f74c3c;
	--theme-b-tx-primary: #fff;
	--theme-b-bg-primary: #f74c3c;
	--theme-b-bd-primary: #f74c3c;
	--theme-b-sd-primary: rgba(226, 43, 43, 0.5);
	--theme-b-tx-primary-hover: #fff;
	--theme-b-bg-primary-hover: #f74c3c;
	--theme-b-bd-primary-hover: #d05454;
	--theme-b-tx-primary-active: #fff;
	--theme-b-bg-primary-active: #f74c3c;
	--theme-b-bd-primary-active: #d05454;
	--theme-b-tx-primary-disabled: #fff;
	--theme-b-bg-primary-disabled: #d05454;
	--theme-b-bd-primary-disabled: #c04e4e;
}

.bx-green,
.bx-theme-green {
	--primary: #63aa28;
	--theme-color-primary: #63aa28;
	--theme-color-second: #5b9f0b;
	--theme-color-light: #a8d95b;
	--theme-b-link: #44b1c9;
	--theme-b-link-hover: #5cc3d1;
	--theme-b-tx-primary: #fff;
	--theme-b-bg-primary: #63aa28;
	--theme-b-bd-primary: #63aa28;
	--theme-b-sd-primary: rgba(99, 170, 40, 0.5);
	--theme-b-tx-primary-hover: #fff;
	--theme-b-bg-primary-hover: #5b9f0b;
	--theme-b-bd-primary-hover: #56940b;
	--theme-b-tx-primary-active: #fff;
	--theme-b-bg-primary-active: #5b9f0b;
	--theme-b-bd-primary-active: #56940b;
	--theme-b-tx-primary-disabled: #fff;
	--theme-b-bg-primary-disabled: #56940b;
	--theme-b-bd-primary-disabled: #497c09;
}

body {
	background-attachment: fixed;
	background-size: cover;
	font-family: Verdana, sans-serif;
	color: #333;
}

h1,h2,h3,h4,h5 {
	max-width: 100% !important;
	font-family: Verdana, sans-serif;
	font-weight: normal;
	word-break: break-word;
	line-height: 30px;
}

h1 {	margin-bottom: 35px;
	font-size: 1.3rem;
	font-weight: 600;}
h1::after  {
	margin-top: 20px;
	width: 70px;
	border-top-width: 7px;
	content: "";
	display: block;
	border-top-style: solid;
	border-color: var(--theme-color-primary);
}

h2 {
	margin-bottom: 20px;}

h2::after  {
	margin-top: 15px;
	width: 70px;
	border-top-width: 7px;
	content: "";
	display: block;
	border-top-style: solid;
	border-color: #777;
}

.main_pade_title  {
	text-align: center;
}

.main_pade_title::after  {
	margin-inline: auto;
}

.basket-item-info-name::after  {
	display: none;
}

.sale-personal-section-index-block-name::after  {
	display: none;
}

.bx_item_list_title::after  {
	margin-top: 15px;
	width: 60px;
	border-top-width: 7px;
	content: "";
	display: block;
	border-top-style: solid;
	border-color: #777;
}

.bx-content-section,
.bx-header-section {
	background-color: rgba(255, 255, 255, .95);
}

.bx-wrapper {}

/*region HEADER*/
.bx-header { }

.bx-header-section { }

.bx-header-logo { order: 1 }

.search-bar {order: 2}

.bx-header-personal { order: 4 }

.bx-header-contact { order: 3; flex: 0 }

/*region Logo*/
.bx-logo-block {
	display: block;
	height: 50px;
	border-bottom: none;
}

.bx-logo-block img {
	max-height: 50px;
	width: auto;
}

@media (max-width: 767px) {
	.bx-wrapper {
	padding: 0;
	}
	.bx-logo-block img {
		max-width: 100%;
		max-height: 45px;
		width: auto;
		height: auto;
	}

	.bx-header-logo {
		padding: 5px 50px;
		height: 55px;
		background-color: var(--theme-color-primary);
	}

	.bx-logo-block { height: auto; }

	body.bx-theme-green .bx-store-logo { background: #33b111; }

	/*h1 {font-size: 25px;}*/
	.table-responsive>.table>thead>tr>th, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tfoot>tr>td {
    white-space: unset;
	}
}

/*endregion*/

/*region included Phone*/
.bx-header-phone-block {
	display: flex;
	align-items: center;
}

.bx-header-phone-number {
	text-align: center;
    line-height: 1.2;
	color: #a5a5a5;
	white-space: nowrap;
	/*font: 700 21px/28px Verdana, sans-serif;*/
	transition: 250ms linear all;
}
.bx-header-phone-number a{
	color: #333;
}

.bx-header-phone-icon {
	display: block;
	margin-right: 10px;
	white-space: nowrap;
	/*width: 26px;
	height: 26px;
	background: no-repeat center url(images/phone.svg);*/
}

@media (max-width: 991px) {
	/*.bx-header-phone-number {font: 600 15px/18px Verdana, sans-serif;}*/
	.bx-catalog-element {width: 95% !important;}
}

/*endregion*/

/*region included Worktime*/
.bx-header-worktime {
	color: #000;
	font: 600 16px/22px Verdana, sans-serif;
	transition: 250ms linear all;
}

.bx-worktime-title {
	color: #adadad;
	font: 12px Verdana, sans-serif;
}

.bx-worktime-schedule {
	display: none;
	color: #000;
	font: 12px Verdana, sans-serif;
}

@media (max-width: 991px) {
	.bx-header-worktime { font: 500 15px/18px Verdana, sans-serif; }
	.bx-header-phone-number { display: none; }
}

/*endregion*/

.sidebar-block-title {
	color: #343434;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	font-family: Verdana, sans-serif;
}

/*region FOOTER*/
.bx-footer {
	margin-top: 100px;
}

.bx-footer-section { }
.bx-footer-section a { color: #333 }

.bx-footer-section .bx-block-title { }

.bx-footer-bg { background-color: transparent; }
.bg-color-new { background: linear-gradient(to bottom,rgba(51,152,220,0.5) 0,rgba(114,192,44,0.8) 100%);}

.bx-footer-logo {
	border-bottom: none !important;
	text-decoration: none !important;
}

.bx-footer-logo img {
	max-width: 100%;
	height: auto;
}

.footer-contacts {
	display: flex;
    flex-flow: wrap;
    align-items: center;
	height: 50px;
}

.footer-telephone-number {
	line-height: 1.2;
	/*color: #a5a5a5;*/
	white-space: nowrap;
}

.py-5 {
    padding-top: 2rem !important;
    padding-bottom: 1rem !important;
}

.py-2 {
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}

@media screen and (max-width: 767px) {
.py-2 {
    padding-bottom: 3rem !important;
}}



/*endregion*/

.bx-inclinkspersonal-item.bx-theme-blue:hover { background: #0083d1; }

.bx-theme-blue.bx-inclinkspersonal-selected { background: #3398d7; }

.bx-inclinkspersonal-item.bx-theme-black:hover { background: #303030; }

.bx-theme-black.bx-inclinkspersonal-selected { background: #484848; }

.bx-inclinkspersonal-item.bx-theme-green:hover { background: #44b1c9; }

.bx-theme-green.bx-inclinkspersonal-selected { background: #5cc3d1; }

.bx-inclinkspersonal-item.bx-theme-red:hover { background: #e63c3c; }

.bx-theme-red.bx-inclinkspersonal-selected { background: #f74c3c; }

.bx-inclinkspersonal-item.bx-theme-yellow:hover { background: #f4a52e; }

.bx-theme-yellow.bx-inclinkspersonal-selected { background: #fbb859; }

/*.row {
	margin-right: -10px;
	margin-left: -10px;
}*/

/*region Bootstrap modified*/
.btn-primary,
.list-group-item.active {
	border-color: var(--theme-b-bd-primary);
	background-color: var(--theme-b-bg-primary);
	color: var(--theme-b-tx-primary);
}

.btn-primary:hover {
	border-color: var(--theme-b-bd-primary-hover);
	background-color: var(--theme-b-bg-primary-hover);
	color: var(--theme-b-tx-primary-hover);
}

.btn-primary:focus,
.btn-primary.focus {
	box-shadow: 0 0 0 0.2rem var(--theme-b-sd-primary);
}

.btn-primary.disabled,
.btn-primary:disabled {
	border-color: var(--theme-b-bg-primary);
	background-color: var(--theme-b-bg-primary);
	color: var(--theme-b-tx-primary);
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
	border-color: var(--theme-b-bd-primary-active);
	background-color: var(--theme-b-bg-primary-active);
	color: var(--theme-b-tx-primary-active);
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem var(--theme-b-sd-primary);
}

.form-control:focus {
	border-color: var(--theme-color-primary);
	box-shadow: 0 0 0 0.2rem var(--theme-b-sd-primary);
}

a { color: var(--theme-b-link); }

.btn-link { color: #333; text-decoration: none; }

a:hover,
.btn-link:hover { color: var(--theme-b-link-hover); }

.g-font-size-15 { font-size: 15px; }

.g-font-size-17 { font-size: 17px; }

.g-font-size-20 { font-size: 20px; }

.text-primary { color: var(--primary) !important }

.bg-primary { background: var(--primary) !important }

.border-primary { border-color: var(--primary) !important }

.btn-outline-primary {
	background-color: transparent;
	border: 2px solid var(--primary);
	color: var(--primary);
	line-height: 1.5;
	margin-bottom: 6px;
/*	font-weight: 600; */
}

.btn-outline-primary:hover {
	color: #fff;
	background-color: var(--primary);
	border-color: var(--primary);
}

.btn-outline-primary-black {
	background-color: transparent;
	border: 1px solid #333;
	color: #333;
	line-height: 1.5;
	margin-bottom: 6px;
/*	font-weight: 600; */
}
.btn-outline-primary-black:hover {
    background-color: #f2f3f4;
    border-color: #1a2e39;
    color: #1a2e39;
}

.btn-outline-primary-black-catalog {
	background-color: transparent;
	border: 1px solid #777;
	color: #3f3f3f;
	line-height: 1.5;
	margin-bottom: 6px;
	margin-right: 6px;
	font-size: 10pt;
/*	border-radius: 0.5rem;
	font-weight: 600; */
}
.btn-outline-primary-black-catalog:hover {
    background-color: #fff;
    border-color: var(--primary);
    color: var(--primary);
}


/*endregion*/

.bx-sidebar-block {
	width: 20%;
	position: relative;
	float: right;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
}


@media screen and (max-width: 767px) {
  .bx-sidebar-block {
	width: 100%;
	position: relative; }
}

.sidebar h2,
.sidebar h3,
.sidebar h4,
.sidebar h5 {
	text-transform: uppercase;
	font-size: 14px;
	font-family: Verdana, sans-serif;
}

.sidebar li {
	font-size: 12px;
	font-family: Verdana, sans-serif;
}

.sidebar-icon {
	width: 27px;
	height: 27px;
	margin-right: 5px;
	border-radius:50%;
	background-color: var(--theme-color-primary);
	background-repeat: no-repeat;
	background-position: center;
}

.sidebar-icon-label {
	background-image:  url(images/label.svg);
	background-size: 19px auto;
}

.sidebar-icon-delivery {
	background-image: url(images/delivery.svg);
	background-size: 17px auto;
}

.sidebar-icon-sale {
	background-image: url(images/sale.svg);
	background-size: auto 17px ;
}

.sidebar-icon-self {
	background-image: url(images/self.svg);
	background-size: auto 17px ;
}

.sidebar-icon-phone {
	background-image: url(images/phone_white.svg);
	background-size: auto 21px ;
}

.form-check-input:checked {
    background-color: var(--theme-b-bd-primary);
    border-color: var(--theme-b-bd-primary);
}

.smart-filter-slider-track {
	z-index: 0;
}

.bx-catalog-element {
	width: 80%;
	margin: 0 auto;
}

.product-item-title {
white-space: normal;
font-size: 10pt;
line-height: 1.4;
}

.product-item-title a:hover {
	color: #333;
 }

.product-item-info-container {
	margin-top: 5px;
}

.bx-red .product-item-label-text span, .bx-red .product-item-label-ring {
	background-color: var(--theme-color-primary);
	font-size: 12px;
}

.product-item-detail-tab-link {
	font-weight: 600;
}

.product-item-image-wrapper {
	z-index: 0;
}

.product-item-detail-slider-container {
	z-index: 0;
}

.bx-breadcrumb {
	color: #bbb;
}

.bx-breadcrumb a {
	color: #bbb;
}

a {
	text-decoration: none;
}

.col-sm-12, .col-md-12 {
	padding-right: 7px;
	padding-left: 7px;
}

@media (min-width: 1200px) {
.container {
	width: 100%;
}}

.catalog-section-block p { display: none }

.bx-soa-item-title a { color: #333 }

/*верхнее меню*/

.bx-top-nav-container {
	position: relative;
	top: 0;
	z-index: 10;
	width: 100%;
	padding: 0 10px;
	border-radius: 2px;
	background: radial-gradient(circle farthest-corner at 32% 120%,#ffe17d 0,#ffcd69 10%,#fa9137 28%,#eb4141 42%,transparent 82%),linear-gradient(
135deg,#234bd7 12%,#c33cbe 58%);
}

iframe {
    max-width: 100% !important;
}

.catalog-section-description img
{
    max-width: 100%;
	//width: auto;
    height: auto;
}